14 Mar 2011

    IE9 Compatibility Issue with Canon Printer Drivers

    Thank you for using Canon products.

    It has come to our attention that when users print from Windows Internet Explorer 9 (IE9), they may sometimes receive the following error message and are unable to print the document. This is due to the incompatibility of IE9 with the Canon printer driver.


    Error screen: Example of script error

    Error screen: Example of message from Web page

     
    Affected Products:

    • imageRUNNER
    • imageRUNNER Color
    •  imageRUNNER ADVANCE
    •  imageRUNNER ADVANCE Color
    •  imageCLASS
    •  imagePROGRAF
    •  LASERSHOT


    We recommend that users obtain the update package from Microsoft's Knowledge Base article to resolve this issue.

    Please click here for Microsoft's Knowledge Base article for more information.